### Method

# Gimp TextLayer set_line_spacing

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_line_spacing (
      GimpTextLayer* layer,
      gdouble line_spacing
    )

#### Description [src]

Adjust the line spacing in a text layer.

This procedure sets the additional spacing used between lines a text layer.

Available since: 2.6

#### Parameters

`line_spacing`

  Type: `gdouble`

  The additional line spacing to use.

#### Return value

Type: `gboolean`

TRUE on success.